@charset "shift_jis";

table{
width:100%;
font-size:13px;
margin:10px 0;
border-collapse: collapse;
border-spacing:0px;
}
th{
background-color:#EBEBEB;
padding:5px;
}
td{
background-color:#FFFFFF;
padding:5px;
}
table,td,th{
border:solid 1px #CCC;
word-wrap : break-word;
overflow-wrap : break-word;
text-align:left;
}
table#toptbl,table#toptbl td,table#toptbl th{
   border:none;
}
#menu .ritem td,#rmenu .ritem td{border:none;}
.rtitle {
height: 44px;
text-align: center;
overflow: hidden;
padding: 4px;
}
.rimg {
text-align: center;
}
.timg img{
max-width:200px;
height:auto;
}
.price {
color: #CC0000;
font-weight: bold;
}
.tdesc {
text-align: left;
vertical-align: top;
}
.tbl_rnk{
font-size:15px;
font-weight:bold;
overflow:hidden;
display:inline;
padding:5px;
}
.ritm{
background-color:#FFFFFF;
table-layout:fixed;
}
.ritm th,.ritm td{
padding:6px;
line-height: 120%;
vertical-align:top;
text-align: center;
}
.ritm .txt-img img{margin:0 auto 8px;}
.tokusho {
}
.tokusho th, .tokusho td {
padding: 8px;
}
.tokusho th {
background-color: #E3E3E3;
width: 30%;
}
.ritm_desc {
}
.ritm_desc td {
vertical-align: top;
padding: 10px;
}
.ritm_desc .title {
background-color: #EBEBEB;
padding: 5px;
margin-bottom: 8px;
text-align:left;
line-height:120%;
font-family: 'HGP‘n‰pŠpºÞ¼¯¸UB', 'Hiragino Kaku Gothic Pro', 'ƒqƒ‰ƒMƒmŠpƒS Pro W6', sans-serif;
font-weight:normal;
}
.ritm_desc .title a{
color:#333;
}
.ritm_desc .title a:hover{
color:#FF0000;
}
.ritm_desc .desc{
padding:20px;
}
.ritm_desc .price {
text-align: left;
padding: 0px;
}
.ritm_desc .img {
width: 20%;
}
.ritm_desc .more, .ritm_desc .price, .ritm_desc .review {
line-height: 25px;
height: 25px;
margin-right: 5px;
margin-left: 5px;
}
table.rnk1item {
table-layout:auto;
border:solid 1px #CCC;
}
.rnk1item td,.rnk1item th{
border:none;
border-bottom:dotted 1px #CCC;
}
.rnk1item th {
background-color: #FFF;
width: auto;
padding:5px;
width:60px;
vertical-align:middle;
}
.rnk1item td {
background-color: #FFFFFF;
vertical-align: top;
font-size: 12px;
line-height: 130%;
padding: 15px 10px;
}
.rnk1item .ttitle {
font-size: 18px;
font-weight: bold;
margin-bottom: 12px;
line-height: 130%;
}
.rnk1item th, .rnk1item td {
}
.rnk1item .timg {
width: auto;
padding-top: 10px;
vertical-align:middle;
}
.rnk1item .alt th, .rnk1item .alt td {
}
table.rnk2item {
table-layout:auto;
border:solid 1px #CCC;
}
.rnk2item .timg, .rnk2item .tdesc {
padding: 8px;
vertical-align: top;
}
.rnk2item th.ttitle {
padding: 10px;
text-align: left;
font-size: 16px;
}
.rnk2item td{
overflow:hidden;
}
.rnk2item td.tdesc {
width:100%;
}
.rnk2item td.timg {
width:auto;
}
.rnk2item td.tdesc,.rnk2item td.timg {
border:none;
}
.rnk2item .timg img {
padding-bottom: 10px;
height:auto;
}
.rnk2item .tdesc {
line-height: 150%;
}
table.rnk2item table.ttable {
width:101%;
margin: 0px;
padding: 0px;
border:none;
table-layout:fixed;
}
.ttable th, .ttable td {
padding: 8px !important;
line-height:130%;
text-align: center;
border:none;
border-right:dotted 1px #CCC;
}
.rnk2item tr:last-child td{
padding:0;
}
.rnk3item {
table-layout:auto;
border:solid 1px #CCC;
}
.rnk3item th {
text-align: left;
padding: 8px;
font-size: 17px;
}
.rnk3item th img {
vertical-align: bottom;
margin-right: 6px;
}
.rnk3item td {
padding: 10px;
border:none;
}
.rnk3item td.timg {
text-align: center;
width: auto;
}
.rnk3item .img-center{
width:auto;
display:inline;
}
.rnk3item th img{
float:left;
}
.prc1item {
table-layout:auto;
}
.prc1item th {
padding: 6px;
text-align: center;
}
.prc1item td {
text-align: center;
padding: 6px;
}
.prc1item td {
text-align: center;
padding: 6px;
}
.prc1item .alt td {
background-color: #F5F5F5;
}
.prc1item .price {
text-align: right;
width: 100px;
font-size:15px;
}
.dsc1item,.dsc2item {
background-color: #CCCCCC;
table-layout:fixed;
}
.dsc1item th, .dsc1item td,.dsc2item th, .dsc2item td {
padding: 6px;
}
.dsc1item th{
width:30%;
}
.dsc1item th , .dsc2item th {
text-align: center;
}
.dsc1item td , .dsc2item td {
vertical-align: top;
}
.tblmenu1item td {
font-size: 14px;
line-height: 1.5;
vertical-align:top;
padding:6px;
}
.tblmenu1item.col2 td,.tblmenu1item.col2 th{
width:50%;
box-sizing:border-box;
}
.tblmenu1item td .ttitle {
background-color: #EEEEEE;
font-weight: bolder;
padding: 7px;
margin-bottom: 8px;
font-size: 14px;
}
.tblmenu1item td .ttitle a{
display:block;
}
.tblmenu1item td .more{
text-align:right;
padding:5px 0 3px;
}
@media screen and (max-width:640px) {
td,th,tr{
-moz-box-sizing: border-box;
box-sizing: border-box;
}
tr{
width:100%;
}
.rnk1item th,.rnk1item td{
width:100%;
display:block;
border:none;
}
.rnk1item tr{
border-bottom:solid 1px #CCC;
}
.rnk1item .timg,.rnk1item th,.rnk1item .timg p,.rnk1item th p{
text-align:center !important;
}
.rnk2item td.timg, .rnk2item td.tdesc{
display:block;
width:100%;
border-right:solid 1px #CCC;
}
.rnk2item td.timg{
text-align:center !important;
}
.rnk3item th, .rnk3item td{
display:block;
width:100%;
}
.tokusho td,.tokusho th{
display:block;
width:100%;
}
.tblmenu1item td img{
float:none;
display:block;
margin:6px auto;
}
}

img{max-width:100%;height:auto;}
.txt-img img[align^="right"],.txt-img.timg-r img{margin:0 0px 10px 16px;}
.txt-img img[align^="left"],.txt-img.timg-l img{margin:0 16px 10px 0px;}
.txt-img img[align^="center"]{margin:0 0 10px 0;}
.txt-img img.image-left,img.image-left{margin:0 16px 10px 0;}
.txt-img img.image-right,img.image-right{margin:0 0 10px 16px;}
.txt-img img.image-center,img.image-center{margin:10px auto;display:block;}
.img-center .image-left,.img-center .image-right{margin:auto;}
@media screen and (max-width:640px){
.txt-img.timg-r,.txt-img.timg-l{
max-width:40%;
box-sizing:border-box;
}
.image-left,.image-right{max-width:40%;}
.txt-img.timg-r{padding-left:10px;}
.txt-img.timg-l{padding-right:10px;}
.txt-img.timg-l img{margin-right:0;}
.txt-img.timg-r img{margin-left:0;}
.tx-img.timg-l img,.tx-img.timg-r img{margin:0 0 10px 0;}
.txt-img img[align^="right"],.txt-img img[align^="left"]{max-width:40%;}
.txt-img img[align^="center"]{max-width:100%;}
}
.float-left2 img{float:left !important;margin:0 8px 8px 0;}
.float-right2 img{float:right !important;margin:0 0 8px 8px;}
#menu .menubox2,
#rmenu .menubox2{
padding:0;
}
#menu .menubox2 ul,
#rmenu .menubox2 ul{
margin:0;
padding:2px 0 0 0;
}
#menu .menubox2 img,
#rmenu .menubox2 img{
width:100%;
height:auto;
margin:1px 0;
max-width:100%;
}
#contents div[class*="box"] > div[class^="point"]:first-child,
#contents div[class*="box"] > div[class^="rank"]:first-child,
#contents div[class*="box"] > h2:first-child,
#contents div[class*="box"] > h3:first-child,
#contents div[class*="box"] > h4:first-child,
#contents div[class*="box"] > h5:first-child,
#contents div[class*="box"] > h6:first-child{
margin-top:4px;
}
#contents div[class*="box"]:not(.menubox):not(.menubox2) > ul,
#contents div[class*="box"]:not(.menubox):not(.menubox2) > ol{
margin-top:4px;
margin-bottom:4px;
}
#main .txt-decbox1 .top .top_box h2 > span,
#main .txt-decbox2 .top .top_box h2 > span{
display:block;
}
div, p, span, li {word-wrap : break-word;overflow-wrap : break-word;}
td,th{word-break: break-all !important;}
a:not([href]){text-decoration:none;}
table td p,table th p{text-align:inherit;}
#contents #main .txt-grayback,#contents #main .txt-colorback {padding:0 !important;}
#header .desc::-webkit-scrollbar{width: 5px;}
#header .desc::-webkit-scrollbar-thumb{background: #aaa;border-radius: 3px;}
#header .desc::-webkit-scrollbar-track-piece:start,#header .desc::-webkit-scrollbar-track-piece:end{background: #EBEBEB;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.align-center{text-align:center;}
#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1, #space2{
clear:both;
}
.rank1,.rank2,.rank3,.rank4,.rank5,.rank6,.rank7,.rank8,.rank9,.rank10,.point,.point1,.point2,.point3,.point4,.point5,.point6,.point7,.point8,.point9,.point10{
font-weight:bold;
overflow: hidden;
}
h4{
clear:none;
}
ul,ol{
overflow: hidden;
}
.lbg{
line-height:140%;
}
.rank1,.rank2,.rank3,.rank4,.rank5 {
background-repeat: no-repeat;
height: 25px;
font-size: 18px;
margin:10px 0 15px 0;
padding: 35px 0 5px 65px;
color: #333;
border-bottom:dotted 1px #666;
clear: both;
}
.rank1{
background-image: url(./img/rank1_a.gif);
}
.rank2{
background-image: url(./img/rank2_a.gif);
}
.rank3{
background-image: url(./img/rank3_a.gif);
}
.rank4{
background-image: url(./img/rank4_a.gif);
}
.rank5{
background-image: url(./img/rank5_a.gif);
}
.point1,.point2,.point3,.point4,.point5 ,.point6 ,.point7 ,.point8 ,.point9 ,.point10 {
background-repeat: no-repeat;
height: 26px;
padding-left: 46px;
font-size: 16px;
margin-top: 10px;
padding-top: 14px;
margin-bottom: 10px;
border-bottom:dotted 2px #CCC;
color: #3F3F3F;
background-position: 4px top;
clear: both;
}
.point {
color: #333;
background-image: url(./img/point_default.png);
background-repeat: no-repeat;
background-position: left 5px;
background-size: 60px 30px;
padding: 5px 0 5px 66px;
margin: auto;
min-height: 1.875em;
}
.point1{
background-image: url(./img/point1.gif);
}
.point2{
background-image: url(./img/point2.gif);
}
.point3{
background-image: url(./img/point3.gif);
}
.point4{
background-image: url(./img/point4.gif);
}
.point5{
background-image: url(./img/point5.gif);
}
.point6{
background-image: url(./img/point6.gif);
}
.point7{
background-image: url(./img/point7.gif);
}
.point8{
background-image: url(./img/point8.gif);
}
.point9{
background-image: url(./img/point9.gif);
}
.point10{
background-image: url(./img/point10.gif);
}
.arrow_orange,.arrow_blue,.arrow_black,.arrow_red{
min-height:24px;
overflow:hidden;
}
.arrow_orange {
background-image: url(./img/arrow_orange.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 24px 15px;
padding-left: 28px;
font-weight: 700;
}
.arrow_black {
background-image: url(./img/arrow_black.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 18px;
padding-left: 24px;
font-weight: 700;
}
.arrow_blue {
background-image: url(./img/arrow_blue.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 18px;
padding-left: 24px;
font-weight: 700;
}
.arrow_red {
background-image: url(./img/arrow_red.png);
background-repeat: no-repeat;
background-position: left center;
background-size: 18px;
padding-left: 24px;
font-weight: 700;
}
blockquote {
font-size:12px;
color:#666666;
border: 2px dotted #CCCCCC;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
margin: 15px;
line-height: 130%;
}
.alert,.accept,.attention,.thint{
font-size: 12px;
line-height: 130%;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 55px;
margin-top: 10px;
margin-bottom: 10px;
background-position:8px 3px;
}
.alert {
background-color: #FFEFEF;
background-image: url(./img/alert.png);
background-repeat: no-repeat;
color: #A2462F;
border: 1px solid #FABDA7;
}
.accept {
border: 1px solid #C2E39B;
background-color: #EFFADA;
background-image: url(./img/accept.png);
background-repeat: no-repeat;
color: #346F15;
}
.attention {
border: 1px solid #FDE8A8;
background-color: #FEF8E0;
background-image: url(./img/attention.png);
background-repeat: no-repeat;
color: #804900;
}
.thint {
border: 1px solid #C5D7ED;
background-color: #EFF4FA;
background-image: url(./img/thint.png);
background-repeat: no-repeat;
color: #2C4F7A;
}
 .user1,.user2 {
font-size: 12px;
line-height: 130%;
padding-top: 12px;
padding-right: 12px;
padding-bottom: 12px;
padding-left: 100px;
margin-top: 10px;
margin-bottom: 10px;
background-repeat: no-repeat;
background-position: 12px 12px;
background-color: #EFF4FA;
border: 1px solid #C5D7ED;
min-height: 70px;
overflow: hidden;
}
 .user1{
background-image: url(./img/user1.png);
}
 .user2{
background-image: url(./img/user2.png);
}
.noimage{
padding-left:12px;
background-image: none;
min-height:15px;
}
.ylw{
background-color:#FFE566;
font-weight:bold;
padding:2px;
}
.alert:after,
.accept:after,
.attention:after,
.thint:after,
.user1:after,
.user2:after,
.user_inner:after,
.body:after,
.grayline:after,
.clear_after:after{
clear: both;
content: "";
display: block;
}
.nmlbox,.dottbox,.ylwbox,.graybg,.txt-border,.txt-grayback,.txt-colorback,.txt-rndbox,.txt-decbox1,.txt-decbox2{
overflow:hidden;
}
.alert,.attention,.thint,.accept,.user1,.user2,.rank{clear:both;}
.nmlbox,.dottbox,.ylwbox,.graybg{
padding:15px;
margin-top: 10px;
margin-bottom: 10px;
clear:both;
}
.graybg {
background-color: #F4F4F4;
}
.grayline {
background-color: #fff;
border: 4px solid #ededed;
box-shadow: 0px 0px 5px #bbb inset;
margin: 20px 0;
padding: 20px;
}
.dottbox{
border:dotted 1px #666;
box-shadow:none;
}
.nmlbox {
border: 2px solid #E7E7E7;
}
.ylwbox {
background-color: #FFFFD2;
border: 2px solid #CC0000;
}
.border1,.border2,.border3,.borderdot,.borderdot2{
margin: 10px;
padding: 0px;
line-height: 1px;
height: 1px;
overflow: hidden;
}
.border1 {
border-bottom:solid 1px #999;
}
.border2 {
border-bottom:solid 1px #990000;
}
.border3 {
border-bottom:solid 1px #003366;
}
.borderdot {
border-top:dotted 1px #999;
}
.borderdot2 {
border-top:dotted 2px #999;
}
@media screen and (min-width: 768px) {
.layout_l{float:left;}
.layout_r{float:right;}
}
.layout_box{
display:table;
width:100%;
table-layout: fixed;
box-sizing:border-box;
border-collapse: separate;
}
.layout_box .layout_l,
.layout_box .layout_r{
display:table-cell;
float:none !important;
box-sizing:border-box;
overflow:hidden;
vertical-align:top;
}
.layout_l img,.layout_r img{
max-width:100%;
height:auto;
}
.col2.layout_box .layout_l,
.col2.layout_box .layout_r{
width:50%;
padding:8px;
}
.col3.layout_box .layout_l,
.col3.layout_box .layout_r{
width:33.3%;
padding:8px;
}
.col4.layout_box .layout_l,
.col4.layout_box .layout_r{
width:25%;
padding:8px;
}
@media screen and (max-width: 640px) {
.responsive.layout_box{
display:block;
}
.responsive.layout_box .layout_l, .responsive.layout_box .layout_r{
display:block !important;
width:100% !important;
box-sizing:border-box;
margin:5px 0;
}
}
.hd,.hd:hover,.hd:visited{
color:#333;
text-decoration:none;
}
.rnd1{
padding: 15px;
margin: 15px auto 15px auto;
}
.rnd1{
position:relative;
padding: 15px;
margin: 15px auto 15px auto;
border-radius: 6px;
}
.rbox1,.rbox2,.rbox3,.rbox4{
overflow:hidden;
}
.rbox1 {
background-color: #F4F4F4;
border: 1px solid #d7d7d7;
}
.rbox2 {
background-color: #FFF;
border: 2px solid #FF843F;
}
.rbox3 {
background-color: #FFF;
}
.rbox4 {
background-color: #F5F5F5;
}
.shadow1,.shadow2,.shadow3{
padding: 15px;
margin: 15px auto 15px auto;
}
.shadow1{
box-shadow: 0px 3px 10px rgba(0,0,0,0.2);
}
.shadow2{
box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
.question1 {
font-size: 17px;
font-weight: bold;
line-height: 130%;
margin: 15px auto 4px auto;
padding: 5px 0 6px 50px;
background-image: url(./img/q1.png);
background-repeat: no-repeat;
background-position: 10px top;
}
.answer1 {
position:relative;
font-size: 13px;
line-height:140%;
border:solid 1px #CCC;
background-color:#F5F5F5;
border-radius: 10px;
margin: 5px auto 35px auto;
padding: 20px 20px 20px 60px;
background-image: url(./img/a1.png);
background-repeat: no-repeat;
background-position: 12px 18px;
}
.question2 {
font-size: 17px;
font-weight: bold;
line-height: 130%;
margin: 20px auto 4px auto;
padding: 5px 0 6px 50px;
background-image: url(./img/q2.png);
background-repeat: no-repeat;
background-position: 10px top;
}
.answer2 {
position:relative;
font-size: 13px;
line-height:140%;
margin: 5px auto 15px auto;
padding: 10px 10px 20px 50px;
background-image: url(./img/a2.png);
background-repeat: no-repeat;
background-position: 10px 12px;
border-bottom:dotted 1px #CCC;
}
 
.balloon-left,
.balloon-right,
.balloon-top,
.balloon-bottom
{
line-height:140%;
font-size:0;
margin-top:8px;
margin-bottom:8px;
}
.balloon-left::after,
.balloon-right::after,
.balloon-top::after,
.balloon-bottom::after
{
content:" ";
display:block;
height:1px;
clear:both;
}
.balloon-left .bln-img,
.ballon-left .img-center
{
float:left !important;
height:auto;
}
.balloon-right .bln-img,
.balloon-left .img-center
{
float:right !important;
height:auto;
}
 
.balloon-top .img-center,
.balloon-bottom .img-center
{
float:none;
text-align:left !important;
}
 
.bln-img{
display:inline-block;
width:auto;
max-width:25%;
}
.bln-img.float-l img,.bln-img.float-r img{margin:0;}
.balloon-left .bln-img{padding-right:8px;}
.balloon-right .bln-img{padding-left:8px;}
.balloon-top .bln-img{padding-bottom:8px;}
.balloon-bottom .bln-img{padding-bottom:8px;}
.img-circle img{border-radius: 50%;}
.bln-auto .b_body{
box-sizing:border-box;
min-width:70px;
display:inline-block !important;
}
.balloon-left.bln-auto .b_body,.balloon-right.bln-auto .b_body{max-width:85%;}
.balloon-top.bln-auto .b_body,.balloon-bottom.bln-auto .b_body{max-width:100%;}
.balloon-left.bln-auto .b_body{float:left;}
.balloon-right.bln-auto .b_body{float:right;}
.balloon-bottom.bln-auto .b_body{overflow:visible;}
.scroll-auto{overflow-y:auto;}
.scroll-auto::-webkit-scrollbar{width: 8px;}
.scroll-auto::-webkit-scrollbar-thumb{
    background: #aaa;
    border-radius: 3px;
}
.scroll-auto::-webkit-scrollbar-track-piece:start,.scroll-auto::-webkit-scrollbar-track-piece:end{background: #EBEBEB;}
.balloon4 .scroll-auto::-webkit-scrollbar-thumb{background: #92B9FA;}
.balloon5 .scroll-auto::-webkit-scrollbar-thumb{background: #FFACAC;}
.balloon6 .scroll-auto::-webkit-scrollbar-thumb{background: #FF9595;}
.balloon7 .scroll-auto::-webkit-scrollbar-thumb{background: #46A6CE;}
.balloon8 .scroll-auto::-webkit-scrollbar-thumb{background: #E3AA71;}
.balloon9 .scroll-auto::-webkit-scrollbar-thumb{background: #B1C778;}
.bln{
font-size:14px;
overflow: hidden;
padding:0;
margin: 0;
color: #333333;
}
.b_body{
margin:0;
width:auto;
padding:12px 19px;
line-height:160%;
overflow: hidden;
min-height:20px;
}
.balloon1 .b_body{
background-color:#F5F5F5;
border:solid 1px #CCC;
}
.balloon2 .b_body{
background-color:#FFF;
border:solid 1px #CCC;
}
.balloon3 .b_body{
background-color:#EBEBEB;
}
.balloon4 .b_body{
background-color:#EAF1FF;
border:solid 1px #6AA3F9;
}
.balloon5 .b_body{
background-color:#FFEAEA;
border:solid 1px #F96565;
}
.balloon6 .b_body{
background-color:#FFF;
border:solid 2px #CC0000;
}
.balloon7 .b_body{
background-color:#FFF;
border:solid 2px #0080B8;
}
.balloon8 .b_body{
background-color:#FFF;
border:solid 2px #FF8201;
}
.balloon9 .b_body{
background-color:#FFF;
border:2px solid #739221;
}
.bln_auto{
display:inline-block;
}
.bln .img-l{
position:relative;
z-index:1;
background-image:url(./img/balloon.png);
top: 18px;
left:1px;
float:left;
width: 20px;
height: 19px;
margin:0;
}
.bln .img-r{
position: relative;
z-index:1;
background-image:url(./img/balloon.png);
top: 18px;
right:1px;
float:right;
width: 20px;
height: 19px;
margin:0;
}
.bln .img-t{
position: relative;
z-index:1;
background-image:url(./img/balloon.png);
top:1px;
left: 30px;
width: 22px;
height: 22px;
float:none;
margin:0;
}
.bln .img-b{
position: relative;
z-index:1;
background-image:url(./img/balloon.png);
bottom:1px;
left: 30px;
width: 22px;
height: 22px;
margin:0;
}
div.bln:after{height:0; visibility: hidden; content: ".";   display: block; clear: both;}
.balloon1 .img-b{ background-position: 0 0;} 
.balloon1 .img-l{ background-position: 0 -72px;} 
.balloon1 .img-r{ background-position: -8px -139px;} 
.balloon1 .img-t{ background-position: 0 -206px;} 
.balloon2 .img-b{ background-position: 0 -278px;} 
.balloon2 .img-l{ background-position: 0 -350px;} 
.balloon2 .img-r{ background-position: -8px -417px;} 
.balloon2 .img-t{ background-position: 0 -484px;} 
.balloon3 .img-b{ background-position: 0 -556px;} 
.balloon3 .img-l{ background-position: 0 -628px;} 
.balloon3 .img-r{ background-position: -8px -695px;} 
.balloon3 .img-t{ background-position: 0 -762px;} 
.balloon4 .img-b{ background-position: 0 -834px;} 
.balloon4 .img-l{ background-position: 0 -906px;} 
.balloon4 .img-r{ background-position: -8px -973px;} 
.balloon4 .img-t{ background-position: 0 -1040px;} 
.balloon5 .img-b{ background-position: 0 -1112px;} 
.balloon5 .img-l{ background-position: 0 -1184px;} 
.balloon5 .img-r{ background-position: -8px -1251px;} 
.balloon5 .img-t{ background-position: 0 -1318px;} 
.balloon6 .img-b{ background-position: 0 -1390px;bottom:2px;} 
.balloon6 .img-l{ background-position: 0 -1462px;left:2px;} 
.balloon6 .img-r{ background-position: -8px -1531px;right:2px;} 
.balloon6 .img-t{ background-position: 0 -1600px;top:2px;} 
.balloon7 .img-b{ background-position: 0 -1672px;bottom:2px;} 
.balloon7 .img-l{ background-position: 0 -1744px;left:2px;} 
.balloon7 .img-r{ background-position: -8px -1813px;right:2px;} 
.balloon7 .img-t{ background-position: 0 -1882px;top:2px;} 
.balloon8 .img-b{ background-position: -78px 0;bottom:2px;} 
.balloon8 .img-l{ background-position: -78px -72px;left:2px;}
.balloon8 .img-r{ background-position: -86px -141px;right:2px;}
.balloon8 .img-t{ background-position: -78px -210px;top:2px;}
.balloon9 .img-b{ background-position: -78px -282px;bottom:2px;} 
.balloon9 .img-l{ background-position: -78px -354px;left:2px;} 
.balloon9 .img-r{ background-position: -86px -423px;right:2px;} 
.balloon9 .img-t{ background-position: -78px -492px;top:2px;} 
#footermenu{
text-align:center;
padding:6px;
}
.gmap-box {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.gmap-box iframe,
.gmap-box object,
.gmap-box embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
.wrapper {
margin: auto;
padding: 50px;
}
.indexbox{
background-color:#F8F8F8;
border:solid 1px #EEE;
}
.indexbox{
clear:both;
padding:20px 15px;
}
#main .indexbox h5,#main .indexbox .title{
margin:0;
}
#main .indexbox ul li,
#main .indexbox ol li,
#menu .indexbox ul li,
#menu .indexbox ol li{
font-size:15px;
line-height: 180%;
}
.indexbox li.cat{
margin-left:5px !important;
margin-top:10px;
font-weight: bold;
}
.indexbox li.ent2{margin-left:1.5rem !important;}
.indexbox li.ent3{margin-left:2.5rem !important;}
.indexbox li.ent4{margin-left:3.5rem !important;}
.indexbox li.ent5{margin-left:4.5rem !important;}
.tcolumn1,.tcolumn2,.tcolumn3,.tcolumn4,.tcolumn5{
box-sizing:border-box;
}
.tcolumn1{width:100%;}
.tcolumn2{width:50%;}
.tcolumn3{width:33.33%}
.tcolumn4{width:25%;}
.tcolumn5{width:20%;}
.pc_contents{display:block;}
.sp_contents{display:none;}
@media screen and (max-width:640px) {
.countdown_frm input{
font-size:15px !important;
margin:15px 0;
-webkit-appearance: none;
}
.pc_contents{display:none;}
.sp_contents{display:block;}
}
#entrylist .entry_thumb{
width:80px;
float:left;
margin:0 10px 10px 0;
padding: 0;
text-align:  center;
}
#entrylist .entry_thumb a{
    padding:0 !important;
    background-image:none !important;
}
#entrylist .entry_thumb img{
    z-index:99;
}
#entrylist list div::after,#entrylist div dd::after{
    clear:both;
    display:block;
    content:"";
    height:0px;
}
#entrylist .entry_thumb img{
max-width:80px;
max-height:80px;
}
.image-shadow img{
display: inline-block;
box-shadow: 0px 0px 10px -3px rgba(0, 0, 0, 0.8);
margin-bottom:16px;
}
.image-radius img{border-radius: 10px;}
.image-circle img{border-radius: 50%;}
table.borderless,table.borderless td,table.borderless th{
border:none !important;
background-color:transparent;
}
.scroll_table{
overflow-x: auto;
white-space: nowrap;
}
.scroll_table::-webkit-scrollbar{height: 8px;}
.scroll_table::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #F1F1F1;
  border-radius: 5px;
}
.scroll_table::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #999;
}
.scroll_table table{
width:100%;
table-layout:auto !important;
}
@media screen and (min-width: 768px) {
.scroll_table{
overflow:hidden;
white-space:normal;
}
.scroll_table table{
table-layout:fixed !important;
}
}
.ninja_onebutton_output_overlay .line, .ninja_onebutton_output_responsive .line{background: #00c300 !important;}
.ninja_onebutton_output_overlay .hatena, .ninja_onebutton_output_responsive .hatena {background: #008fde !important;}
.ninja_onebutton_output_overlay .twitter, .ninja_onebutton_output_responsive .twitter{background-color: #55acee !important;}
.ninja_onebutton_output_overlay .facebook, .ninja_onebutton_output_responsive .facebook {background-color: #3b5998 !important;}

span[class^="mky_"],font[class^="mky_"]{font-weight:bold;padding:0 2px;line-height:1.8;}
.mky_yellow{background:linear-gradient(transparent 70%, #FFEE9F 70%);}
.mky_yellow_a{background-color:#FFEE9F;}
.mky_red{background:linear-gradient(transparent 70%, #FFBFC8 70%);}
.mky_red_a{background-color:#FFBFC8;}
.mky_cyan{background:linear-gradient(transparent 70%, #C4E1E3 70%);}
.mky_cyan_a{background-color:#C4E1E3;}
.mky_green{background:linear-gradient(transparent 70%, #C5E0CA 70%);}
.mky_green_a{background-color:#C5E0CA;}
.mky_blue{background:linear-gradient(transparent 70%, #BAD3EB 70%);}
.mky_blue_a{background-color:#BAD3EB;}
.mky_pink{background:linear-gradient(transparent 70%, #FFDFEF 70%);}
.mky_pink_a{background-color:#FFDFEF;}
.mky_orange{background:linear-gradient(transparent 70%, #F8DBA7 70%);}
.mky_orange_a{background-color:#F8DBA7;}
.mky_gray{background:linear-gradient(transparent 70%, #D9D9D9 70%);}
.mky_gray_a{background-color:#D9D9D9;}
body {
margin: 0px;
padding: 0px;
text-align: center;
color: #333333;
font-size: 0.9em;
line-height: 140%;
background-color: #F5F5F5;
}
div, p, h1, h2, h3, h4, h5, h6 {
margin: 0px;
padding: 0px;
display: block;
text-align: left;
}
h1, h2, h3, h4, .title ,.menutitle{
font-family: 'HGP‘n‰pŠpºÞ¼¯¸UB', 'Hiragino Kaku Gothic Pro', 'ƒqƒ‰ƒMƒmŠpƒS Pro W6', sans-serif;
font-weight:normal;
}
h1,h2,h3,h4{
clear:both;
}
.FloatEnd {
clear: both;
display: block;
height: 1px;
}
a,a:visited{
color:#006699;
}
a:hover{
color:#FF0000;
}
a img {
  border: none;
  text-decoration: none;
}
.txt-img img{
margin-top: 0px;
margin-right: 10px;
margin-bottom: 10px;
margin-left: 10px;
}
strong {
  margin: 0 0.2em;
  padding: 0;
  font-weight: bold;
}
em {
  margin: 0 0.2em;
  padding: 0;
  font-weight: normal;
  text-decoration: underline;
}
ul, ol {
  display: block;
  _margin-left:0;
  _margin-right:0;
}
dl{
margin:0;
padding:0;
}
ul {
margin-top: 10px;
margin-bottom: 10px;
_margin-left: 20px;
_padding-left: 20px;
}
ol {
list-style-type: decimal;
margin-top: 10px;
margin-right: 0;
margin-bottom: 10px;
margin-left: 0;
_margin-left: 30px;
_padding-left: 20px;
}
*:first-child+html ol{
margin-left: 30px;
padding-left: 20px;
}
li {
display: list-item;
margin: 0;
}
ul li {
list-style-type: none;
list-style-image: url(./img/li.gif);
}
p {
width: auto;
margin-right: auto;
margin-left: auto;
margin-top: 0px;
margin-bottom: 0px;
}
#container {
width: 900px;
_width: 910px;
padding-top: 0px;
padding-right: 5px;
padding-bottom: 0px;
padding-left: 5px;
margin-right: auto;
margin-left: auto;
background-image: url(./img/cnt_bg.png);
background-repeat: repeat-y;
}
#header {
height: 170px;
background-image: url(img/header.jpg);
overflow:hidden;
background-repeat: no-repeat;
background-position: left top;
width: auto;
border-bottom:solid 1px #EBEBEB;
}
#header h2 ,#header .title {
width: 550px;
font-size: 36px;
line-height: 36px;
position: relative;
left: 30px;
top: 50px;
}
#header h2  a, #header  h2  a:visited,#header  .title  a,#header  .title  a:visited {
color: #006699;
text-decoration: none;
}
#headertext {
text-align: left;
font-size: 11px;
line-height: 130%;
width: 550px;
position: relative;
left: 30px;
top: 60px;
}
#text1, #text2, #text3, #text4, #text5, #text6, #text7, #text8, #text9, #text10, #space1 ,#space2 {
margin-bottom: 25px;
padding: 10px 14px;
}
#topmenu {
background-repeat: repeat-x;
height: 48px;
line-height: 42px;
width: 900px;
position: absolute;
top: 170px;
margin: 0px;
padding: 0px;
background-image: url(img/topmenu.jpg);
background-position: left top;
font-size: 13px;
}
#topmenu span a {
overflow: hidden;
width: 20%;
_width:19.6%;
text-align: center;
color: #FFFFFF;
font-weight: bold;
text-decoration: none;
float: left;
height: 45px;
_height:47px;
background-image: url(img/menu_item.jpg);
background-repeat: repeat-x;
margin: 0px;
padding: 0px;
padding-bottom:3px;
display: block;
}
#topmenu span a:hover {
background-image: url(img/menu_item_hover.jpg);
background-position: right top;
color: #FFFFFF;
}
#siteNavi {
font-size: 0.775em;
line-height: 1.5em;
margin-bottom:15px;
}
#contents {
_height:10px;
padding-top: 20px;
padding-bottom: 20px;
min-height:400px;
margin-top:50px;
margin-top:0px;
}
#menu:after,#contents:after{
height: 1px;
overflow: hidden;
content: "";
display: block;
clear: both;
}
#footer {
text-align: center;
color: #FFFFFF;
line-height: 64px;
height: 64px;
background-image: url(./img/footer.gif);
background-repeat: repeat-x;
background-position: left top;
}
#footer a{
color: #FFFFFF;
text-decoration: none;
}
#footermenu{
text-align:center;
padding:6px;
}
#footlink {
text-align: center;
padding-top: 8px;
padding-bottom: 8px;
color: #666666;
font-size: 12px;
background-color: #E5E5E5;
}
#footlink a {
color: #666666;
margin-left:5px;
margin-right:5px;
}
#space3, #space4, #space5, #space6 {
background-color: #FFFFFF;
text-align: center;
line-height: 120%;
font-size: 12px;
padding: 8px;
}
#contents {
padding-right: 40px;
padding-left: 40px;
padding-bottom: 0px;
}
#main {
width: auto;
}
#menu {
width: auto;
padding-top: 25px;
}
#text1 h3,#text2 h3,#text3 h3,#text4 h3,#text5 h3,#text6 h3,#text6 h3,#text7 h3,#text8 h3,#text9 h3,#text10 h3{
position: relative;
left: -14px;
width: 784px;
margin-top: 15px;
margin-bottom: 15px;
}
#searchbox {
position: absolute;
top: 0px;
width: 880px;
padding-right: 10px;
padding-left: 10px;
text-align: right;
line-height: 30px;
height: 30px;
font-size:12px;
padding-top: 6px;
}
#searchbox input {
vertical-align: middle;
margin-right: 2px;
margin-left: 2px;
}
#searchbox form {
padding: 0px;
margin: 0px;
}
form input {
vertical-align: middle;
}
h1 {
font-weight: normal;
font-size: 12px;
color: #666666;
line-height: 16px;
background-repeat: no-repeat;
position: absolute;
top: 5px;
padding-right: 10px;
padding-left: 10px;
font-family: sans-serif;
}
#main h2,#main h3,.blog .title {
font-size: 18px;
line-height: 20px;
background-repeat: no-repeat;
background-position: left top;
margin-bottom: 5px;
margin-top: 5px;
color: #FFF;
padding-left: 35px;
overflow: hidden;
padding-top: 7px;
padding-bottom: 7px;
background-color: #333;
background-image: url(./img/h3.jpg);
}
.blog .title a{
color:#2964AB;
}
#main h4  {
font-size: 16px;
line-height: 34px;
background-image: url(img/h4.jpg);
background-repeat: no-repeat;
margin-top: 15px;
margin-bottom: 10px;
background-position: left bottom;
padding-right: 8px;
padding-left: 30px;
padding-top: 0px;
padding-bottom: 0px;
color: #3D74B4;
}
#main  h5{
background-image: url(img/h5.jpg);
background-position: left 2px;
background-repeat: no-repeat;
font-size: 15px;
line-height:26px;
text-indent: 25px;
margin-top: 10px;
margin-bottom: 3px;
}
#main  h6{
background-image: url(img/h6.jpg);
background-repeat: no-repeat;
background-position: left center;
padding-left: 20px;
font-size: 15px;
line-height: 20px;
margin-top: 6px;
margin-bottom: 6px;
}
#sitemaps{
padding-top: 0px;
padding-right: 10px;
padding-bottom: 0px;
padding-left: 10px;
}
#sitemaps ul{
margin:0;
padding:0;
}
#sitemaps li{
list-style-type: none;
list-style-image: none;
}
#sitemaps .sbox1, #sitemaps .sbox2 {
width: 47%;
margin-top: 5px;
margin-bottom: 5px;
padding: 5px;
}
#sitemaps .sbox1 {
float: left;
clear: left;
}
#sitemaps .sbox2 {
float: right;
clear: right;
}
#sitemaps .l1 {
background-image: url(./img/sitemap_l1.jpg);
line-height: 26px;
height: 26px;
font-weight: bold;
margin-bottom: 5px;
margin-top:0px;
background-repeat: no-repeat;
background-position: 5px center;
padding-left: 35px;
overflow: hidden;
}
#sitemaps .l2 {
background-image: url(img/sitemap_l2.jpg);
background-repeat: no-repeat;
background-position: left 4px;
line-height: 20px;
text-indent: 15px;
margin-left: 22px;
margin-bottom: 3px;
}
#sitemaps .l3 {
background-image: url(img/sitemap_l3.jpg);
background-repeat: no-repeat;
background-position: left 4px;
line-height: 20px;
text-indent: 15px;
margin-left: 38px;
margin-bottom: 3px;
}
#whatsnew {
border: 1px solid #CCCCCC;
background-image: url(img/whats_top.jpg);
background-repeat: no-repeat;
background-position: left top;
padding-top: 45px;
padding-bottom: 10px;
padding-right: 10px;
padding-left: 10px;
}
#whatsnew  li  {
line-height: 25px;
list-style-image: url(img/whats_li.jpg);
margin-right: 10px;
margin-left: 10px;
}
#categorylist {
padding: 10px;
margin-top: 10px;
margin-bottom: 10px;
}
#categorylist .cbox{
margin-bottom:15px;
font-size:13px;
}
#categorylist .cbox:after {
clear: both;
}
#categorylist h4 {
clear: none;
background-image: url(img/categorylist.jpg);
background-repeat: no-repeat;
font-size: 15px;
height: 30px;
padding-left: 25px;
padding-bottom: 0px;
padding-top: 0px;
padding-right: 0px;
line-height: 30px;
background-position: left top;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 8px;
margin-left: 0px;
overflow: hidden;
}
#categorylist h4 a{
color: #006699;
}
#categorylist .desc {
font-size: 12px;
line-height: 130%;
color: #505050;
padding: 10px;
}
#categorylist  .more {
text-align: right;
padding-right: 10px;
padding-left: 10px;
padding-bottom: 5px;
}
#categorylist .bottom {
background-image: url(img/categorylist_bottom.jpg);
background-repeat: no-repeat;
background-position: center bottom;
}
#entrylist {
padding: 10px;
}
#entrylist dl {
padding: 6px;
display: block;
}
#main #entrylist h4 {
background-image: url(./img/entlist_title.jpg);
background-repeat: no-repeat;
background-position: left bottom;
padding-left: 30px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 10px;
margin-left: 0px;
}
#entrylist dt {
font-weight: bold;
font-size: 14px;
background-image: url(./img/entlist.jpg);
background-repeat: no-repeat;
background-position: left 5px;
line-height: 20px;
padding-left: 15px;
}
#entrylist dd {
margin-left: 15px;
margin-bottom: 8px;
font-size: 11px;
color: #757575;
line-height: 120%;
}
.txt-border {
background-image: url(img/dott.gif);
line-height: 22px;
font-size: 13px;
margin: 10px;
padding: 0px;
background-position: 0px 5px;
}
.txt-border p {
line-height: 22px;
font-size: 13px;
}
.txt-line  {
border: 2px solid #CCCCCC;
}
.txt-yellowback {
background-color: #FFF9DF;
border: 2px solid #CC0000;
}
.txt-grayback {
border: 1px solid #D9D9D9;
background-color: #F5F5F5;
}
.txt-colorback {
border:solid 1px #FFB380;
background-color: #FFF2DF;
}
.txt-frame{
border:solid 2px #CCCCCC;
}
.txt-colorframe{
border:solid 2px #CC0000;
}
.txt-rndbox .top{
height:15px;
background-image: url(./img/round.gif);
background-repeat: no-repeat;
background-position: left top;
}
.txt-rndbox .body{
border-left:solid 1px #B4B4B4;
border-right:solid 1px #B4B4B4;
padding:10px 30px;
}
.txt-rndbox .bottom{
height:15px;
background-image: url(./img/round.gif);
background-repeat: no-repeat;
background-position: left bottom;
}
.txt-decbox1 {
background-image: url(./img/dec1_body.gif);
background-repeat: repeat-y;
}
.txt-decbox1  .top{
height:50px;
background-position: left top;
background-image: url(./img/decbox1.gif);
background-repeat: no-repeat;
padding-top: 30px;
padding-right: 50px;
padding-left: 50px;
font-size: 30px;
}
.txt-decbox1  .body{
padding-top: 5px;
padding-right: 50px;
padding-bottom: 0px;
padding-left: 50px;
}
.txt-decbox1  .bottom{
height:70px;
background-image: url(./img/decbox1.gif);
background-repeat: no-repeat;
background-position: left bottom;
}
.txt-decbox2 {
background-image: url(./img/dec2_body.gif);
background-repeat: repeat-y;
}
.txt-decbox2  .top{
height:40px;
background-image: url(./img/decbox2.gif);
background-repeat: no-repeat;
background-position: left top;
padding-top: 40px;
padding-right: 50px;
padding-left: 50px;
font-size: 30px;
}
.txt-decbox2  .body{
padding-top: 5px;
padding-right: 50px;
padding-bottom: 0px;
padding-left: 50px;
}
.txt-decbox2  .bottom{
height:65px;
background-image: url(./img/decbox2.gif);
background-repeat: no-repeat;
background-position: left bottom;
}
#main .txt-grayback,#main  .txt-colorback,#main .txt-line, #main .txt-frame,#main .txt-colorframe{
margin-top: 10px;
margin-bottom: 10px;
padding: 30px;
}
#main .txt-rndbox, #main .txt-decbox1, #main .txt-decbox2{
padding:0px;
}
#main .txt-decbox1 h3,#main .txt-decbox2 h3 ,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
width: auto;
padding: 0px;
position: static;
background-image: none;
border: none;
font-size: 26px;
text-align: center;
}
#main .txt-decbox1 h3 span, #main .txt-decbox2 h3 span {
background-image: none;
}
.txt-colorback {
border:solid 1px #FFB380;
background-color: #FFF2DF;
}
.txt-colorframe{
border:solid 2px #CC0000;
}
#main .txt-decbox1 h3,#main .txt-decbox2 h3 ,#main .txt-decbox1 h2,#main .txt-decbox2 h2{
color:#333;
background-color:#FFF;
line-height:140%;
}
.hd{
color: #333;
text-decoration:none;
}
#menu ul,#rmenu ul {
list-style-type: none;
list-style-image: none;
margin-top: 0;
margin-right: 0;
margin-bottom: 0px;
margin-left: 0;
padding: 5px;
}
#menu  li,#rmenu li {
list-style-type: none;
list-style-image: none;
margin: 0px;
display: inline;
_display:inline;
background-image: url(img/line.gif);
background-repeat: no-repeat;
background-position: left center;
padding-top: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-left: 6px;
}
#menu  #newEntry,#rmenu #newEntry {
padding-top: 10px;
padding-right: 15px;
padding-bottom: 10px;
padding-left: 15px;
margin: 0px;
}
#newEntry li {
display: block;
padding-bottom: 2px;
background-image: url(./img/newtext.gif);
padding-left: 20px;
background-repeat: no-repeat;
background-position: 2px center;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
line-height: 22px;
}
#menu h4 ,#rmenu h4 ,.menutitle {
line-height: 120%;
font-size:14px;
color: #333333;
text-align: left;
}
#menu .menubox, #rmenu .menubox {
margin-bottom: 5px;
}
#menu li a ,#rmenu li a{
line-height: 16px;
font-size: 12px;
margin-top: 0;
margin-right: 0;
margin-bottom: 0px;
margin-left: 0;
padding-top: 5px;
padding-right: 5px;
padding-bottom: 5px;
padding-left: 5px;
color: #484848;
}
#menu li a:hover ,#rmenu li a:hover{
color: #FF0000;
}
#newEntry  li a {
color: #333333;
display:inline;
line-height:18px;
border: none;
text-decoration: underline;
background-image: none;
padding: 0px;
}
#newEntry li a:hover {
color: #FF0000;
background-color: #FFF;
background-image: none;
}
#searchresult{
padding:15px;
}
#searchresult dt{
background-image: url(img/entlist.jpg);
background-repeat: no-repeat;
background-position: left center;
margin-top:15px;
font-size:14px;
padding-left:16px;
}
#searchresult dd{
margin:0px;
line-height:130%;
font-size:13px;
}
#linklist {
padding: 15px;
}
#linklist dt {
font-size: 14px;
font-weight: bold;
background-image: url(./img/entlist.jpg);
background-repeat: no-repeat;
background-position: left center;
padding-left: 18px;
}
#linklist dd {
padding-left: 18px;
margin-left: 0px;
margin-bottom: 10px;
}
.grayline{
border: 1px solid #CCCCCC;
}
#main .grayline{
padding:10px;
margin-bottom:15px;
}
#menu .grayline{
font-size:90%;
padding:8px;
margin-bottom:15px;
}
.blog {
margin-bottom: 30px;
}
.blog .text {
padding: 15px;
}
.blog  .title  a{
color:#FFF;
text-decoration:none;
}
.blog  .title  a:hover {
color: #CC0000;
text-decoration: underline;
}
.blog  .detail {
font-size: 15px;
text-align: left;
padding-right: 15px;
padding-left: 15px;
color: #666666;
line-height: 30px;
padding-top: 10px;
border-top-width: 1px;
border-top-style: dotted;
border-top-color: #CCC;
}
.blog  .more  {
float: right;
padding-left: 15px;
background-image: url(img/entlist.jpg);
background-repeat: no-repeat;
background-position: left center;
font-weight: bold;
}
.blog .date {
background-image: url(img/calender.jpg);
background-repeat: no-repeat;
background-position: left center;
line-height: 22px;
padding-left: 30px;
height: 22px;
font-weight: bold;
}
.blog .plist {
margin-right: 3px;
margin-left: 3px;
}
.blog  .plist  a {
color: #666666;
margin-right: 3px;
margin-left: 3px;
}
#container{
}
#topmenu{
}
#main{
}